@charset "shift_jis";
/*==========================================
共通の設定
============================================*/





フロート解除用のハック*/
/*clearfixの設定*/
.clearfix:after{  
visibility:hidden;/*見えなくする*/ 
height:0;/*見えなくする*/
display: block;/*block要素にする*/
font-size: 0;  
content: " ";  
clear: both;  

}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */






* {
 margin::0;
	pading: 0;
	border: 0;
	list-style: none;
}

hr {
	display: none;
}
/*段組*/
.left {
	float: left;
}
.right {
	float: right;
}

/*検索窓角丸初期化*/
input[type="text"], input[type="image"] {
	border-radius: 0;
}
input[type="text"], input[type="image"] {
	-webkit-appearance: none;
}

/*==========================================
レスポンシブの設定
============================================*/

.row {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
img.max-image {
	max-width: 100%;
	height: auto;
	width /***/: auto; /*IE8のみ適用*/
}
#container-sp img {
	max-width: 100%;
	height: auto;
	width /***/: auto; /*IE8のみ適用*/
}

/*==========================================
ヘッダー設定
============================================*/

header {
	padding: 5px 0 0px!important;
	margin: 0 auto;
	text-align: center;
}
header h2 {
	padding-bottom: 5px;
	border-bottom: 1px solid #aaa;
	font-size: 10px;
	color: #aaa;
	font-weight: bold;
}
header .row {
	overflow: hidden;
	zoom: 1;
}
header h1, header .rlogo {
	width: 50%;
	float: left;
	vertical-align: top;
	padding:15px 0px 0px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header nav {
	width: 100%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header nav ul {
	overflow: hidden;
	zoom: 1;
}
header nav ul li {
	float: left;
	width: 33.3%;
	/*
	border-left: 1px solid #aaa;
	*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header nav ul li a {
	display: block;
	padding: 10px 0 10px 0;
}







header .menu {
	width: 25%;
	float: right;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header .menu ul {
	overflow: hidden;
	zoom: 1;
}
header .menu ul li {
	float: left;
	width: 100%;
	/*
	border-left: 1px solid #aaa;
	*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header .menu ul li a {
	display: block;
	padding: 10px 0 10px 0;
}








header p#begin {
	color: #fff;
	background: #ff5b5b;
	padding: 5px 0 5px;
	width: 100%;
}
header p#begin a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}



/*==========================================
タブの設定
============================================*/

#categoryButton {
	overflow: hidden;
	zoom: 1;
}


/*==========================================
グローバルメニュー設定/修正
============================================*/

#sidr-menu {
	font-size: 62.5%;
}
#sidr-menu {
	line-height: 1.4;
	font-size: 1.4em;
	background-color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#sidr-menu a {
	color: #000;
	text-decoration: none;
}


#sidr-menu {
	z-index: 1010;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	top: 0;
	right: 0;
	background-color: #FFF;
}
.showMenu #sidr-menu {
	padding-top: 10px;
	overflow: scroll;
	　-webkit-overflow-scrolling: touch;
}
.showMenu .clearfix {
	margin: 0!important;
	padding: 0 0 10px 0!important;
}
/*.showMenu #container-sp{
	position:fixed;
}
*/
#sidr-menu ul.mainButton li {
	/*display:inline-block;*/
	float: left;
}
#sidr-menu p a {
	/*margin-right: 3.1%;*/
	height: auto;
	background-color: #fff;
}
#sidr-menu ul.categoryButton {
	background-color: #fff;
	margin-top:10px;
}
#sidr-menu ul.categoryButton li.menu-parent a {
	border-bottom: 1px solid #aaa;
	background-color: #fff;
	padding: 20px 0 20px 3.1%;
	display: block;
	font-size: 16px;
	color: #000;
	background-image: url(../image/top/arrow-lightgray-new.png);
	background-repeat: no-repeat;
	background-position: 96.8% center;
}
#sidr-menu ul.categoryButton li.menu-parent>a {
	background-image: url(../image/top/background-black.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	padding: 15px 0 15px 3.1%;
	color: #fff;
	font-size: 18px;
}
#sidr-menu ul.categoryButton li.menu-parent>a span {
	margin-left: 1.5%;
	font-size: 12px;
}
#sidr-menu ul.categoryButton li.menu-parent a.fbList-sp {
	background-image: url(../image/top/facebook-icon.png);
}
#sidr-menu ul.categoryButton li.menu-parent a.twList-sp {
	background-image: url(../image/top/twitter-icon.png);
}
#sidr-menu ul.categoryButton li.menu-parent a.pcList-sp {
	background-image: url(../image/top/pc-icon.png);
	border-bottom: none;
}
#sidr-menu ul.categoryButton li.menu-parent a.ytList-sp {
	background-image: url(../image/top/youtube-icon.png);
}
#sidr-menu ul.categoryButton li.menu-parent a.isList-sp {
	background-image: url(../image/top/insta-icon.png);
}
#sidr-menu ul.categoryButton li.menu-parent a.liList-sp {
	background-image: url(../image/top/line-icon.png);
}



#sidr-menu ul.categoryButton li.last-parent ul li:last-child {
	padding-bottom: 20px;
}
#sidr-menu ul.categoryButton >li:nth-of-type(1)>ul {
	margin-top: -20px;
}


/*==========================================
画像トリミングの設定/1107修正
============================================*/


/*グローバルメニュー*/
#sidr-menu .clearfix img {
	height: 62px;
}











	

	@media screen and (max-width: 640px){
		



/*reset.css から移動
フロート解除用のハック*/
/*clearfixの設定*/
.clearfix:after{  
visibility:hidden;/*見えなくする*/ 
height:0;/*見えなくする*/
display: block;/*block要素にする*/
font-size: 0;  
content: " ";  
clear: both;  

}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */






* {
 margin::0;
	pading: 0;
	border: 0;
	list-style: none;
}

hr {
	display: none;
}
/*段組*/
.left {
	float: left;
}
.right {
	float: right;
}

/*検索窓角丸初期化*/
input[type="text"], input[type="image"] {
	border-radius: 0;
}
input[type="text"], input[type="image"] {
	-webkit-appearance: none;
}

/*==========================================
レスポンシブの設定
============================================*/

.row {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
img.max-image {
	max-width: 100%;
	height: auto;
	width /***/: auto; /*IE8のみ適用*/
}
#container-sp img {
	max-width: 100%;
	height: auto;
	width /***/: auto; /*IE8のみ適用*/
}

/*==========================================
ヘッダー設定
============================================*/

header {
	padding: 5px 0 0px!important;
	margin: 0 auto;
	text-align: center;
}
header h2 {
	padding-bottom: 5px;
	border-bottom: 1px solid #aaa;
	font-size: 10px;
	color: #aaa;
	font-weight: bold;
}
header .row {
	overflow: hidden;
	zoom: 1;
}
header h1, header .rlogo {
	width: 65%;
	float: left;
	vertical-align: top;
	padding:8px 0px 0px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header nav {
	width: 100%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header nav ul {
	overflow: hidden;
	zoom: 1;
}
header nav ul li {
	float: left;
	width: 33.3%;
	/*
	border-left: 1px solid #aaa;
	*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header nav ul li a {
	display: block;
	padding: 10px 0 10px 0;
}







header .menu {
	width: 25%;
	float: right;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header .menu ul {
	overflow: hidden;
	zoom: 1;
}
header .menu ul li {
	float: left;
	width: 100%;
	/*
	border-left: 1px solid #aaa;
	*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header .menu ul li a {
	display: block;
	padding: 10px 0 10px 0;
}








header p#begin {
	color: #fff;
	background: #ff5b5b;
	padding: 5px 0 5px;
	width: 100%;
}
header p#begin a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}



/*==========================================
タブの設定
============================================*/

#categoryButton {
	overflow: hidden;
	zoom: 1;
}


/*==========================================
グローバルメニュー設定/修正
============================================*/

#sidr-menu {
	font-size: 62.5%;
}
#sidr-menu {
	line-height: 1.4;
	font-size: 1.4em;
	background-color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#sidr-menu a {
	color: #000;
	text-decoration: none;
}


#sidr-menu {
	z-index: 1010;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	top: 0;
	right: 0;
	background-color: #FFF;
}
.showMenu #sidr-menu {
	padding-top: 10px;
	overflow: scroll;
	　-webkit-overflow-scrolling: touch;
}
.showMenu .clearfix {
	margin: 0!important;
	padding: 0 0 10px 0!important;
}
/*.showMenu #container-sp{
	position:fixed;
}
*/
#sidr-menu ul.mainButton li {
	/*display:inline-block;*/
	float: left;
}
#sidr-menu p a {
	/*margin-right: 3.1%;*/
	height: auto;
	background-color: #fff;
}
#sidr-menu ul.categoryButton {
	background-color: #fff;
}
#sidr-menu ul.categoryButton li.menu-parent a {
	border-bottom: 1px solid #aaa;
	background-color: #fff;
	padding: 20px 0 20px 3.1%;
	display: block;
	font-size: 16px;
	color: #000;
	background-image: url(../image/top/arrow-lightgray-new.png);
	background-repeat: no-repeat;
	background-position: 96.8% center;
}
#sidr-menu ul.categoryButton li.menu-parent>a {
	background-image: url(../image/top/background-black.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	padding: 15px 0 15px 3.1%;
	color: #fff;
	font-size: 18px;
}
#sidr-menu ul.categoryButton li.menu-parent>a span {
	margin-left: 1.5%;
	font-size: 12px;
}
#sidr-menu ul.categoryButton li.menu-parent a.fbList-sp {
	background-image: url(../image/top/facebook-icon.png);
}
#sidr-menu ul.categoryButton li.menu-parent a.twList-sp {
	background-image: url(../image/top/twitter-icon.png);
}
#sidr-menu ul.categoryButton li.menu-parent a.pcList-sp {
	background-image: url(../image/top/pc-icon.png);
	border-bottom: none;
}
#sidr-menu ul.categoryButton li.last-parent ul li:last-child {
	padding-bottom: 20px;
}
#sidr-menu ul.categoryButton >li:nth-of-type(1)>ul {
	margin-top: -20px;
}


/*==========================================
画像トリミングの設定/1107修正
============================================*/


/*グローバルメニュー*/
#sidr-menu .clearfix img {
	height: 62px;
}
	
		
		
	}			
















/*==========================================
IE8以下の設定
============================================*/


/* iPad Smaller than 959px　
================================================== */
@media only screen and (max-width : 959px) {
}

/* iPhone (landscape)
================================================== */
@media only screen and (max-width :767px) {

header p#begin a {
	font-size: 12px;
}
}

/* iPhone (portrait)
================================================== */

@media only screen and (max-width :479px) {
header p#begin a {
	font-size: 11px;
}
}

/* for Upper iphone 4S
=========================== */

@media only screen and (-webkit-min-device-pixel-ratio : 2), only screen and (min-device-pixel-ratio : 2) {
}
